Search found 2 matches

by evato
Sun Aug 18, 2019 5:16 pm
Forum: Installation Issues
Topic: Unable to install SAPIEN UPDATES. Separate download for prerequisite software no longer available
Replies: 1
Views: 136

Unable to install SAPIEN UPDATES. Separate download for prerequisite software no longer available

To help you better we need some information from you. *** Please fill in the fields below. If you leave fields empty or specify 'latest' rather than the actual version your answer will be delayed as we will be forced to ask you for this information. *** Product, version and build: SAPIEN UPDATES Ins...
by evato
Tue Nov 27, 2018 6:18 pm
Forum: Feedback
Topic: Module Manager unable to uninstall old modules
Replies: 3
Views: 1033

Module Manager unable to uninstall old modules

I seem to be able to install new versions and disable old versions of modules but can't uninstall the old (disabled) module versions.